
Application: gvSIG desktop - gvSIG bugs #5601
Añadir copia de trabajo a la vista
03/25/2021 02:41 PM - Victor  Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

En la ventana "Añadir copia de trabajo", por defecto está marcada la opción "Añadir la nueva capa a la vista", pero no hay ninguna
seleccionada.
Aunque no seleccionemos ninguna deja añadir a la copia de trabajo pero sin añadir a la vista.

Associated revisions
Revision 3605 - 03/29/2021 11:39 AM - Francisco Díaz Carsí

refs #5601, #5582, #5600 Fixed enabling of dialog buttons

History
#1 - 03/28/2021 12:39 PM - Joaquín  del Cerro Murciano
- Target version set to 2.6.0-3219

#2 - 03/28/2021 12:42 PM - Joaquín  del Cerro Murciano
- Hito set to Fase 01

#3 - 03/29/2021 07:53 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#4 - 03/29/2021 12:13 PM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#5 - 03/29/2021 02:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218

#6 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
